/*     1694085 : 한줄 텍스트      */
.text__1694085__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1694085__ {display:block; text-align:center;}
.text__1694085__ .title {font-size:var(--title-font-size, 30px); font-family:var(--subject-font); color:var(--main-color,#333); font-weight:300;}
.text__1694085__ .subject {font-size:var(--subject-font-size); padding:25px 0 0 0; line-height:1.6em;}

@media all and (max-width:768px){
  .text__1694085__ .subject {word-break:keep-all;}
  .text__1694085__ .subject > br {display:none;}
}


/*     1694095 : 공백      */
.solid_line__1694095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1694095__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1694095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1694095__ {height:30px}
}

/*     1694115 : 한줄 텍스트      */
.block__1694115__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1694115__ {padding-bottom:100px;}
.block__1694115__ .block_wrapper {display:flex; align-items:center;}
.block__1694115__ .block_wrapper .left_block {width:50%;}
.block__1694115__ .block_wrapper .right_block {width:50%; padding:0 100px;} 

.block__1694115__ .block_wrapper .left_block .img_box {position:relative;}
.block__1694115__ .block_wrapper .left_block .img_box::before {position:absolute; content:''; left:0; top:0; width:100%; height:100%; background:#000000c4; border-radius:10px;}
.block__1694115__ .block_wrapper .left_block .img_box > img {width:100%; border-radius:10px;}
.block__1694115__ .block_wrapper .right_block .top_box {display:flex; gap:10px; align-items:center; padding-bottom:25px;}
.block__1694115__ .block_wrapper .right_block .top_box .num {color:var(--main-color,#333); font-size:30px; font-family:var(--subject-font);}
.block__1694115__ .block_wrapper .right_block .top_box .title {color:#333; font-size:30px; font-family:var(--subject-font); font-weight:300;}
.block__1694115__ .block_wrapper .right_block .mid_box {font-size:var(--content-font-size,19px); word-break:keep-all; line-height:1.6em;}


.block__1694115__ .block_wrapper .right_block .top_box {transform:translateY(100px); opacity:0; transition:all 1s;}
.active .block__1694115__ .block_wrapper .right_block .top_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__1694115__ .block_wrapper .right_block .mid_box {transform:translateY(-100px); opacity:0; transition:all 1s;}
.active .block__1694115__ .block_wrapper .right_block .mid_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__1694115__ .block_wrapper .left_block .img_box {font-size:0; transform:perspective(2500px) rotateY(-90deg); transition:transform 1s ease;}
.active .block__1694115__ .block_wrapper .left_block .img_box {transform: perspective(2500px) rotateY(0); transition-delay:.2s;}

.block__1694115__ .block_wrapper .left_block .img_box::before {opacity:1; transition:all 1s ease;}
.active .block__1694115__ .block_wrapper .left_block .img_box::before {opacity:0; transition-delay:.2s;}

@media all and (max-width:768px){
  .block__1694115__ .block_wrapper {flex-direction:column; gap:15px;}
  .block__1694115__ .block_wrapper .left_block {width:100%;}
  .block__1694115__ .block_wrapper .right_block {width:100%; padding:0 10px;}
  .block__1694115__ .block_wrapper .right_block .top_box {padding-bottom:15px;}
  .block__1694115__ .block_wrapper .right_block .top_box .num,
  .block__1694115__ .block_wrapper .right_block .top_box .title {font-size:20px;}
}

/*     1694135 : 한줄 텍스트      */
.block__1694135__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1694135__ {padding:50px 0;}
.block__1694135__ .block_wrapper {display:flex; align-items:center;}
.block__1694135__ .block_wrapper .right_block {width:50%;}
.block__1694135__ .block_wrapper .left_block {width:50%; padding:0 100px;} 

.block__1694135__ .block_wrapper .right_block .img_box {position:relative;}
.block__1694135__ .block_wrapper .right_block .img_box::before {position:absolute; content:''; left:0; top:0; width:100%; height:100%; background:#000000c4; border-radius:10px;}
.block__1694135__ .block_wrapper .right_block .img_box > img {width:100%; border-radius:10px;}
.block__1694135__ .block_wrapper .left_block .top_box {display:flex; gap:10px; align-items:center; padding-bottom:25px;}
.block__1694135__ .block_wrapper .left_block .top_box .num {color:var(--main-color,#333); font-size:30px; font-family:var(--subject-font);}
.block__1694135__ .block_wrapper .left_block .top_box .title {color:#333; font-size:30px; font-family:var(--subject-font); font-weight:300;}
.block__1694135__ .block_wrapper .left_block .mid_box {font-size:var(--content-font-size,19px); word-break:keep-all; line-height:1.6em;}


.block__1694135__ .block_wrapper .left_block .top_box {transform:translateY(100px); opacity:0; transition:all 1s;}
.active .block__1694135__ .block_wrapper .left_block .top_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__1694135__ .block_wrapper .left_block .mid_box {transform:translateY(-100px); opacity:0; transition:all 1s;}
.active .block__1694135__ .block_wrapper .left_block .mid_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__1694135__ .block_wrapper .right_block .img_box {font-size:0; transform:perspective(2500px) rotateY(-90deg); transition:transform 1s ease;}
.active .block__1694135__ .block_wrapper .right_block .img_box {transform: perspective(2500px) rotateY(0); transition-delay:.2s;}

.block__1694135__ .block_wrapper .right_block .img_box::before {opacity:1; transition:all 1s ease;}
.active .block__1694135__ .block_wrapper .right_block .img_box::before {opacity:0; transition-delay:.2s;}

@media all and (max-width:768px){
  .block__1694135__ {padding:0 0 100px 0;}
  .block__1694135__ .block_wrapper {flex-direction:column-reverse;  gap:15px;}
  .block__1694135__ .block_wrapper .right_block {width:100%;}
  .block__1694135__ .block_wrapper .left_block {width:100%; padding:0 10px;}
  .block__1694135__ .block_wrapper .left_block .top_box {padding-bottom:15px;}
  .block__1694135__ .block_wrapper .left_block .top_box .num,
  .block__1694135__ .block_wrapper .left_block .top_box .title {font-size:20px;}
}

/*     1694155 : 한줄 텍스트      */
.block__1694155__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1694155__ {padding:50px 0;}
.block__1694155__ .block_wrapper {display:flex; align-items:center;}
.block__1694155__ .block_wrapper .left_block {width:50%;}
.block__1694155__ .block_wrapper .right_block {width:50%; padding:0 100px;} 

.block__1694155__ .block_wrapper .left_block .img_box {position:relative;}
.block__1694155__ .block_wrapper .left_block .img_box::before {position:absolute; content:''; left:0; top:0; width:100%; height:100%; background:#000000c4; border-radius:10px;}
.block__1694155__ .block_wrapper .left_block .img_box > img {width:100%; border-radius:10px;}
.block__1694155__ .block_wrapper .right_block .top_box {display:flex; gap:10px; align-items:center; padding-bottom:25px;}
.block__1694155__ .block_wrapper .right_block .top_box .num {color:var(--main-color,#333); font-size:30px; font-family:var(--subject-font);}
.block__1694155__ .block_wrapper .right_block .top_box .title {color:#333; font-size:30px; font-family:var(--subject-font); font-weight:300;}
.block__1694155__ .block_wrapper .right_block .mid_box {font-size:var(--content-font-size,19px); word-break:keep-all; line-height:1.6em;}


.block__1694155__ .block_wrapper .right_block .top_box {transform:translateY(100px); opacity:0; transition:all 1s;}
.active .block__1694155__ .block_wrapper .right_block .top_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__1694155__ .block_wrapper .right_block .mid_box {transform:translateY(-100px); opacity:0; transition:all 1s;}
.active .block__1694155__ .block_wrapper .right_block .mid_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__1694155__ .block_wrapper .left_block .img_box {font-size:0; transform:perspective(2500px) rotateY(-90deg); transition:transform 1s ease;}
.active .block__1694155__ .block_wrapper .left_block .img_box {transform: perspective(2500px) rotateY(0); transition-delay:.2s;}

.block__1694155__ .block_wrapper .left_block .img_box::before {opacity:1; transition:all 1s ease;}
.active .block__1694155__ .block_wrapper .left_block .img_box::before {opacity:0; transition-delay:.2s;}

@media all and (max-width:768px){
  .block__1694155__ {padding:0 0 100px 0;}
  .block__1694155__ .block_wrapper {flex-direction:column; gap:15px;}
  .block__1694155__ .block_wrapper .left_block {width:100%;}
  .block__1694155__ .block_wrapper .right_block {width:100%; padding:0 10px;}
  .block__1694155__ .block_wrapper .right_block .top_box {padding-bottom:15px;}
  .block__1694155__ .block_wrapper .right_block .top_box .num,
  .block__1694155__ .block_wrapper .right_block .top_box .title {font-size:20px;}
}


/*     1694175 : 한줄 텍스트      */
.block__1694175__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1694175__ {padding:50px 0;}
.block__1694175__ .block_wrapper {display:flex; align-items:center;}
.block__1694175__ .block_wrapper .right_block {width:50%;}
.block__1694175__ .block_wrapper .left_block {width:50%; padding:0 100px;} 

.block__1694175__ .block_wrapper .right_block .img_box {position:relative;}
.block__1694175__ .block_wrapper .right_block .img_box::before {position:absolute; content:''; left:0; top:0; width:100%; height:100%; background:#000000c4; border-radius:10px;}
.block__1694175__ .block_wrapper .right_block .img_box > img {width:100%; border-radius:10px;}
.block__1694175__ .block_wrapper .left_block .top_box {display:flex; gap:10px; align-items:center; padding-bottom:25px;}
.block__1694175__ .block_wrapper .left_block .top_box .num {color:var(--main-color,#333); font-size:30px; font-family:var(--subject-font);}
.block__1694175__ .block_wrapper .left_block .top_box .title {color:#333; font-size:30px; font-family:var(--subject-font); font-weight:300;}
.block__1694175__ .block_wrapper .left_block .mid_box {font-size:var(--content-font-size,19px); word-break:keep-all; line-height:1.6em;}


.block__1694175__ .block_wrapper .left_block .top_box {transform:translateY(100px); opacity:0; transition:all 1s;}
.active .block__1694175__ .block_wrapper .left_block .top_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__1694175__ .block_wrapper .left_block .mid_box {transform:translateY(-100px); opacity:0; transition:all 1s;}
.active .block__1694175__ .block_wrapper .left_block .mid_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__1694175__ .block_wrapper .right_block .img_box {font-size:0; transform:perspective(2500px) rotateY(-90deg); transition:transform 1s ease;}
.active .block__1694175__ .block_wrapper .right_block .img_box {transform: perspective(2500px) rotateY(0); transition-delay:.2s;}

.block__1694175__ .block_wrapper .right_block .img_box::before {opacity:1; transition:all 1s ease;}
.active .block__1694175__ .block_wrapper .right_block .img_box::before {opacity:0; transition-delay:.2s;}

@media all and (max-width:768px){
  .block__1694175__ {padding:0 0 0 0;}
  .block__1694175__ .block_wrapper {flex-direction:column-reverse;  gap:15px;}
  .block__1694175__ .block_wrapper .right_block {width:100%;}
  .block__1694175__ .block_wrapper .left_block {width:100%; padding:0 10px;}
  .block__1694175__ .block_wrapper .left_block .top_box {padding-bottom:15px;}
  .block__1694175__ .block_wrapper .left_block .top_box .num,
  .block__1694175__ .block_wrapper .left_block .top_box .title {font-size:20px;}
}

